Authorization: Bearer ********************{
"user": "customer@example.com",
"updated": "2023-12-15",
"relation": "padre",
"template_type": 1,
"cutoff_date": "2023-12-31",
"premium_cutoff_date": "2024-06-30"
}curl --location --globoff --request PATCH '/{{v2}}/fmd/di5knd' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"user": "customer@example.com",
"updated": "2023-12-15",
"relation": "padre",
"template_type": 1,
"cutoff_date": "2023-12-31",
"premium_cutoff_date": "2024-06-30"
}'{
"meta": {
"timestamp": "2025-05-07T17:11:11-04:00",
"api_version": "v1.2.0",
"status": 200,
"copyright": "© 2025 api.dataemergencia.com. All rights reserved."
},
"data": {
"type": "response",
"id": "success|PCJW4U8Q3hkNxrpUaQGKtccVJvEGFDAu",
"attributes": {
"message": "Fields updated successfully",
"data": {
"fmd_account_info": {
"code": 5298,
"email": "test@test.com",
"last_updated": "2025-04-22",
"relation": "padre",
"template_type": 0,
"expiration_date": "2026-04-22",
"premium_expiration_date": "2026-04-22"
}
}
}
}
}